Bug 869385 - [abrt] mc-4.8.3-1.fc17: array_free: Process /usr/bin/mc was killed by signal 6 (SIGABRT)
[abrt] mc-4.8.3-1.fc17: array_free: Process /usr/bin/mc was killed by signal ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:e9cfd162b6ef28b7cff0b4a315e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 14:28 EDT by Mikhail
Modified: 2013-07-02 19:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-24 01:21:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (968 bytes, text/plain)
2012-10-23 14:28 EDT, Mikhail
no flags Details
File: environ (2.81 KB, text/plain)
2012-10-23 14:28 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-23 14:28 EDT, Mikhail
no flags Details
File: backtrace (8.76 KB, text/plain)
2012-10-23 14:28 EDT, Mikhail
no flags Details
File: cgroup (131 bytes, text/plain)
2012-10-23 14:28 EDT, Mikhail
no flags Details
File: smolt_data (4.31 KB, text/plain)
2012-10-23 14:28 EDT, Mikhail
no flags Details
File: maps (7.40 KB, text/plain)
2012-10-23 14:28 EDT, Mikhail
no flags Details
File: dso_list (1.86 KB, text/plain)
2012-10-23 14:28 EDT, Mikhail
no flags Details
File: var_log_messages (293 bytes, text/plain)
2012-10-23 14:28 EDT, Mikhail
no flags Details
File: open_fds (312 bytes, text/plain)
2012-10-23 14:28 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-10-23 14:28:20 EDT
Version-Release number of selected component:
mc-4.8.3-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/mc -P /tmp/mc-demol0cv/mc.pwd.9394
crash_function: array_free
kernel:         3.5.2-3.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 array_free at garray.c:366
: #7 g_array_free at garray.c:347
: #8 vfs_path_free at path.c:948
: #9 chown_cmd at chown.c:381
: #10 midnight_execute_cmd at midnight.c:1094
: #11 menubar_execute at menu.c:318
: #12 menubar_handle_key at menu.c:512
: #13 menubar_callback at menu.c:567
: #14 send_message at ../../lib/widget/widget-common.h:136
: #15 dlg_try_hotkey at dialog.c:444
Comment 1 Mikhail 2012-10-23 14:28:24 EDT
Created attachment 632282 [details]
File: core_backtrace
Comment 2 Mikhail 2012-10-23 14:28:30 EDT
Created attachment 632283 [details]
File: environ
Comment 3 Mikhail 2012-10-23 14:28:33 EDT
Created attachment 632284 [details]
File: limits
Comment 4 Mikhail 2012-10-23 14:28:35 EDT
Created attachment 632285 [details]
File: backtrace
Comment 5 Mikhail 2012-10-23 14:28:38 EDT
Created attachment 632286 [details]
File: cgroup
Comment 6 Mikhail 2012-10-23 14:28:41 EDT
Created attachment 632287 [details]
File: smolt_data
Comment 7 Mikhail 2012-10-23 14:28:43 EDT
Created attachment 632288 [details]
File: maps
Comment 8 Mikhail 2012-10-23 14:28:45 EDT
Created attachment 632289 [details]
File: dso_list
Comment 9 Mikhail 2012-10-23 14:28:47 EDT
Created attachment 632290 [details]
File: var_log_messages
Comment 10 Mikhail 2012-10-23 14:28:50 EDT
Created attachment 632291 [details]
File: open_fds
Comment 11 Jindrich Novy 2012-10-24 01:21:09 EDT
Please update to mc-4.8.6:
https://admin.fedoraproject.org/updates/FEDORA-2012-15088/mc-4.8.6-1.fc17

It seems you use an old version.

Note You need to log in before you can comment on or make changes to this bug.